各位注意了,如果你家里有 smart TV 或 iOS 装置,请把其软体更新至最新版本,因为在新的 YouTube API 中,将不支持 2012 年前所推出的大部分装置,包括第二代 Appe TV、松下、索尼的 smart TV、版本 1、2 的 Google TV 和蓝光碟机。iOS 装置方面,则需要运行 iOS 7 或以上版本。当然,这些被时代淘汰的装置仍然可以透过网络浏览器看 YouTube 的。